
/**!---------------- Banner -----------------------**/

.slider-area{
  position: relative;
}
.slider-area .carousel-caption {
    top: 35%;
    z-index: 1;
    left: 0%;
    right: 0%;
    text-align: center;
}
.slider-area:before{
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(0,0,0,0.3);
}
.slider-area .carousel-item img {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: auto;
}
.slider-area .carousel-caption h2 {
  font-size: 45px;
  color: #ffffff;
  font-weight: bold;
  margin: 0;
}
.slider-area .carousel-caption h5 {
  color: #f57d31;
  font-size: 22px;
  font-style: italic;
}
.slider-area .carousel-caption p {
  font-size: 16px;
  color: #ffffff;
  padding: 10px 0 10px;
}
.slider-area .carousel-caption a {
  font-size: 14px;
  display: inline-block;
  color: #414b97;
  padding: 10px 50px;
  border-radius: 25px;
  background: #fff;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 10px;
}
.slider-area .carousel-caption a.theme-btn {
  background: #f57d31;
  color: #fff;
}
.slider-area .carousel-caption a:hover, .slider-area .carousel-caption a:focus{
  background: #f57d31;
  color: #fff;
}
.slider-area .carousel-indicators .active {
  background-color: #fff;
}
.slider-area .carousel-indicators li {
  background-color: transparent;
  opacity: 1;
}
.slider-area .carousel-indicators li {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  cursor: pointer;
  border: 2px solid #fff;
}
.slider-area .carousel-indicators {
  z-index: 2;
  bottom: 30px;
}
.banner-area.parallax-window {
    min-height: 400px;
    background: transparent;
}
.banner-area.parallax-window.no-title {
    min-height: 200px;
}
.banner-area{
  position: relative;
  width: 100%;
}
.banner-content {
  position: relative;
  z-index: 2;
  display: block;
  text-align: center;
  width: 100%;
  padding: 100px 0 100px;
}
.banner-area.parallax-window::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(19,23,24,0.9);
    -webkit-clip-path:  polygon( 0% 40%, 0% 0%, 100% 60%, 100% 100%);
    clip-path:  polygon( 0% 40%, 0% 0%, 100% 60%, 100% 100%);
}
.banner-area.parallax-window.left-clip::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(19,23,24,0.9);
    -webkit-clip-path:  polygon( 100% 0%, 100% 40%, 0% 100%, 0% 60%);
    clip-path:  polygon( 100% 0%, 100% 40%, 0% 100%, 0% 60%);
}
.banner-content h2{
  font-size: 45px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
}
.banner-content h2 span{
  text-transform: capitalize;
  display: block;
}
.banner-content p{
  font-size: 16px;
  color: #ffffff;
  line-height: 25px;
  max-width: 460px;
  margin: auto;
}
.banner-area.banner-bg{
  background: #28316c;
}
.banner-area.banner-bg .banner-content{
      padding: 90px 0;
}
.banner-area.banner-bg .banner-content h2{
      margin: 0;
}












